Source: bismuth
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
Uploaders: Blake Lee <blake@volian.org>
Build-Depends:
  debhelper-compat (= 13),
  cmake (>= 3.16~),
  pkg-kde-tools,
  extra-cmake-modules (>= 5.78.0~),
  libkf5config-dev (>= 5.100.1~),
  libkf5configwidgets-dev (>= 5.78.0~),
  libkf5coreaddons-dev (>= 5.78.0~),
  libkf5declarative-dev (>= 5.78.0~),
  libkf5globalaccel-dev (>= 5.78.0~),
  libkf5i18n-dev (>= 5.78.0~),
  libkf5kcmutils-dev (>= 5.78.0~),
  libqt5svg5-dev (>= 5.15.0~),
  esbuild:native (>= 0.14.1~),
  qtbase5-dev (>= 5.15.0~),
  qtdeclarative5-dev (>= 5.15.0~),
  libkdecorations2-dev (>= 4:5.20~),
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/Bismuth-Forge/bismuth
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kwin-bismuth.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kwin-bismuth

Package: kwin-bismuth
Architecture: any
Depends:
  ${shlibs:Depends},
  ${misc:Depends},
  plasma-workspace (>= 4:5.20~),
  qml-module-org-kde-kcm,
  qml-module-org-kde-kirigami2,
  qml-module-qtquick-controls (>= 5.15.0~),
  qml-module-qtquick-layouts (>= 5.15.0~),
  qml-module-qtquick2 (>= 5.15.0~),
Description: KDE Plasma extension for tiling windows
 KDE Plasma add-on, that tiles your windows automatically
 and lets you manage them via keyboard,
 similarly to i3, Sway or dwm.
